




/*
     FILE ARCHIVED ON 4:24:52 Apr 9, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:50:50 Aug 2, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
================================================================
STANDARD STUFF
================================================================
*/
.wacms_stdwidth {
	width: 100%;
}

hr.wacms_hr {
	background: #597da9;
}

.wacms_total {
	background: #dce8ff;
	color: #1e4aa1;
}

button.wacms_button {
	background-color:transparent;
	border:0px;
	margin:0px;
	padding:0px;
	cursor: pointer;
}

div.wacms_editbox {
	width: 47%;
	height: 100px;
	float: left;
	margin: 2px;
	padding: 5px;
	border: 1px solid #cccccc;
	position: relative;
}

div.wacms_editbox label {
	font-size: 11px;
	font-weight: bold;
	color: #5a5a5a;
}

div.wacms_editbox p {
	padding: 0px;
	margin: 2px 0px 2px 0px;
}

div.wacms_editboxlong {
	width: 96%;
	margin: 2px;
	padding: 5px;
	border: 1px solid #cccccc;
	position: relative;
}

div.wacms_editboxlong label {
	font-size: 11px;
	font-weight: bold;
	color: #5a5a5a;
}

div.wacms_editboxlong p {
	padding: 0px;
	margin: 2px 0px 2px 0px;
}

div.wacms_clear {
	clear: both;
}

div.clear {
	clear: both;
}

.wacms_icon {
	behavior: url(/web/20130409042452/http://www.autopacedistributors.com.au/pngbehavior.htc);
	border: 0px;
}

.wacms_function {
	letter-spacing: 1px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	float: right;
	margin: 2px;
	padding: 5px;
	border-width: 1px;
	border-color: #b1b1b1;
	border-style: solid;
	color: white;
	background-color: #6285aa;
	display: block;
	text-decoration: none;
	font-weight: bold;
}
.wacms_function:hover {
	text-decoration: none;
	background-color: #6c94bc;
}

/*
================================================================
MESSAGE / ERROR / DIALOG BOXES
================================================================
*/
div.wacms_msgbox {
	border:1px solid #bfccdd;
	background: #e2ebf6;
	color: #5f8abb;
}

div.wacms_msgbox a {
	color: #195292;
}

p.wacms_tab_msg {
	border:1px solid #cf8888;
	background: #e8e8e8;
	color: #cbcbcb;	
}




/*
================================================================
FORM ELEMENTS
================================================================
*/
input.wacms_button {

}

input.wacms_text {

}

input.wacms_select {

}

input.wacms_checkbox {

}

input.wacms_radio {

}

input.wacms_textarea {

}

input.wacms_file {

}

input.wacms_multipleselect {

}


/*
================================================================
TABLE LIST
================================================================
*/
table.wacms_list {
 	border-top: 1px solid #bfccdd;
 	border-left: 1px solid #bfccdd;
}
 
table.wacms_list td, table.wacms_list th {
 	border-right: 1px solid #bfccdd;
 	border-bottom: 1px solid #bfccdd;
 	background: #fff;
}

table.wacms_list th {
	background: url('images/wacms-images-table_list_bg_blue.png') repeat-x;
	background-color: #beccdd;
	color: #7997b8;
	text-align: center;
}

th.wacms_header {
	background: #d3dae2;
	color: #7997b8;
 	border:1px solid #b8c4d1;
}

/*
================================================================
SHOPPING CART PRODUCT LIST
================================================================
*/
table.wacms_shop_cart {
 	width: 100%;
 	padding: 0px;
}
 
table.wacms_shop_cart td, table.wacms_shop_cart th {
 	padding: 5px;
 	background: #fff;
}

table.wacms_shop_cart th {
	background: url('images/wacms-images-table_list_bg_blue.png') repeat-x;
	background-color: #beccdd;
	color: #7997b8;
	text-align: center;
	border:1px solid #beccdd;
}


/*
================================================================
LIGHTBOX Border Colour
================================================================
*/
#outerImageContainer{
	background-color: #fff;
	border-left:3px solid #9caab9;
	border-right:3px solid #9caab9;
	border-top:3px solid #9caab9;
}

#imageDataContainer{
	background-color: #fff;
	border-left:3px solid #9caab9;
	border-right:3px solid #9caab9;
	border-bottom:3px solid #9caab9;
}


/*
================================================================
SHOP STYLES
================================================================
*/
div#shop_menu {
	background: #334a78;
}

div#shop_menu div#shop_menu_content td {
	color: #8b9ec3;
}

div#shop_menu a {
	color: #fff;
	text-decoration: none;
}